@charset "utf-8";

/***********************************************************

 home

************************************************************/

#home #main-topics {
  position: relative;
  margin-bottom: 20px;
  overflow: hidden;
}
#home #main-topics ul#sub-banner {
  float: right;
  list-style: none;
  line-height: 1;
  margin: 0;
  padding: 0;
  width: 218px;
}
#home #main-topics ul#sub-banner li {
  margin-bottom: 6px;
}
#home #main-topics ul#sub-banner li:last-child {
  margin-bottom: 0px;
}
#home #main-topics ul# a:hover{
	opacity:0.7;
}

/* slider 
----------------------------------------------------------- */

#home #main-topics #slider-outer {
  float: left;
  width: 479px;
  height: 261px;
  overflow: hidden;
}
#home #main-topics #slider {
}
#main-topics .bx-wrapper {
}
#main-topics .bx-pager {
  position: absolute;
  bottom: 0px;
  width: 100%;
  max-width: 479px;
  padding-bottom: 7px;
  height:11px;
  background-color: #000;
  background-color: rgba(0,0,0,0.5);
  text-align: center;
}
#main-topics .pager-link{
  background: url(../images/mark_topic_off.png) no-repeat left top;
  height:6px; width:6px;
  display: inline-block;
  padding-right: 10px;
  text-indent: -9999px;
  line-height: 0px;
}
#main-topics .pager-link:last-child {
  padding-right: 0px;
}
#main-topics .pager-active{
  background: url(../images/mark_topic_on.png) no-repeat left top;
}


/* content 
----------------------------------------------------------- */

#home #course-info-section,
#home #more-info-section,
#home #news-info-section,
#home #blog-info-section,
#home #feature-info-section,
#home #voice-info-section {
  width: 340px;
  margin-bottom: 30px;
}
#news-Box{
	width:700px;
	float:left;
}
#home #course-info-section,
#home #news-info-section,
#home #feature-info-section {
  float: left;
}
#home #more-info-section,
#home #blog-info-section,
#home #voice-info-section {
  float: right;
}
#home .info-section-inner-set {
  position: relative;
  overflow: hidden;
  background-color: #fff;
  border-right: solid 1px #E4E3D9;
  border-left: solid 1px #E4E3D9;
  border-bottom: solid 1px #E4E3D9;
	-webkit-border-bottom-radius: 5px;
	-moz-border-bottom-radius: 5px;
	border-radius: 0 0 5px 5px;
  box-shadow: 0px 1px 0px #CCC;
	behavior: url("/common/PIE.htc");
}
#home #course-info-section #course-info-section-header ,
#home #more-info-section #more-info-section-header {
  position: relative;
  color: #fff;
  line-height: 1;
	-webkit-border-top-radius: 5px;
	-moz-border-top-radius: 5px;
	border-radius: 5px 5px 0 0;
	behavior: url("/common/PIE.htc");
}
#home #course-info-section #course-info-section-header {
  background: url(../images/bg_pink.gif) repeat left top;
  border-bottom: solid 1px #CF647F;
}
#home #more-info-section #more-info-section-header {
  background: url(../images/bg_lightgreen.gif) repeat left top;
}
#home #course-info-section hgroup,
#home #more-info-section hgroup {
  padding: 14px 0 10px 2em;
}
#home #course-info-section #course-info-section-header hgroup {
  background: url(../images/sprites.png) no-repeat;
	background-position: -530px -74px ;
}
#home #more-info-section #more-info-section-header hgroup {
  background: url(../images/sprites.png) no-repeat;
	background-position: -523px -27px ;
}
#home #course-info-section h2,
#home #more-info-section h2 {
  font-size: 1.5em;
  text-align: center;
  margin-bottom: 8px;
  text-shadow: 1px 1px 1px #333;
}
#home #course-info-section h2 a,
#home #more-info-section h2 a {
	color:#FFFFFF;
}
#home #course-info-section h2 a:hover,
#home #more-info-section h2 a:hover {
	color:#FFFFFF;
}

#home #course-info-section h3,
#home #more-info-section h3 {
  color: #FFFFCC;
  text-align: center;
	text-shadow: 1px 1px 1px #333;
}
#home #course-info-section h4,
#home #more-info-section h4 {
  text-align: center;
  padding: 6px 1em;
  border-bottom: solid 1px #DBD4D9;
  background: url(../images/bg_lightgray.gif) repeat left top;
}
#home #course-info-section .info-description,
#more-info-section .info-description {
  padding: 10px;
}
#home #course-info-section ul,
#home #more-info-section ul {
  width: 47%;
  margin: 0;
  padding: 10px 0 10px 10px;
  list-style: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#home #course-info-section ul li,
#home #more-info-section ul li {
  padding-left: 1em;
  margin-bottom: 2px;
  background: url(../images/sprites.png) no-repeat;
	background-position: -16px -556px ;
}
#home #news-info-section #news-info-section-header,
#home #blog-info-section #blog-info-section-header {
  line-height: 1;
  margin-bottom: 20px;
  overflow: hidden;
}
#home #news-info-section h2,
#home #blog-info-section h2 {
  position: relative;
  display: table-cell;
  width: 225px;
  height: 32px;
  font-size: 1.333em;
  vertical-align: middle;
  line-height: 1;
  background: url(../images/bg_lightgray.gif) repeat left top;
  border-right: solid 1px #D6D2CA;
  border-bottom: solid 1px #CFD6D1;
  text-shadow: 1px 1px 1px #FFF;
  behavior: url("/common/PIE.htc"); 
  float:left;
  padding:8px 0 0 15px;
}
#home #news-info-section h2 span {
  padding: 4px 0 4px 40px;
  background-color:inherit;
  background-image:url(../images/sprites.png) ;
  background-repeat:no-repeat;
  background-position: 0px -398px ;
  display:inline-block;
  height:25px;
}
#home #blog-info-section h2 span {
  padding: 4px 0 4px 40px;
  background: url(../images/sprites.png) no-repeat;
	background-position: -550px -198px ;
  display:inline-block;
  height:25px;
}
#home #news-info-section #news-info-section-header .link-btn,
#home #blog-info-section #blog-info-section-header .link-btn {
  position: relative;
  display: table-cell;
  height: 26px;
  color: #fff;
  vertical-align: middle;
  line-height: 1;
  background: url(../images/bg_blue.gif) repeat left top;
  border-left: solid 1px #222D50;
  border-bottom: solid 1px #444E8B;
  text-shadow: 1px 1px 1px #333; 
  behavior: url("/common/PIE.htc");
  float:left;
  padding-top:14px;
  width:95px;
}
#home #news-info-section #news-info-section-header .link-btn a,
#home #blog-info-section #blog-info-section-header .link-btn a {
  padding-left: 24px;
  background: url(../images/sprites.png) no-repeat;
	background-position: -5px -451px ;
  display:inline-block;
}
#home #news-info-section #news-info-section-header .link-btn a:link,
#home #news-info-section #news-info-section-header .link-btn a:visited,
#home #blog-info-section #blog-info-section-header .link-btn a:link,
#home #blog-info-section #blog-info-section-header .link-btn a:visited {
  color: #fff;
}
#home #news-info-section #news-info-section-header .link-btn a:hover,
#home #news-info-section #news-info-section-header .link-btn a:active,
#home #blog-info-section #blog-info-section-header .link-btn a:hover,
#home #blog-info-section #blog-info-section-header .link-btn a:active {
  color: #FFFF99;
}
#home #news-info-section dl,
#home #blog-info-section dl {
  border-bottom: solid 1px #FFF;
}
#home #news-info-section dt,
#home #blog-info-section dt {
  padding-top: 10px;
  margin-bottom: 4px;
  border-top: solid 1px #FFF;
}


#home #news-info-section dt:first-child ,
#home #blog-info-section dt:first-child  {
  padding-top: 0;
  border-top: none;
}
#home #news-info-section dd,
#home #blog-info-section dd {
  padding-bottom: 8px;
  border-bottom: dotted 1px #C0C0B9;
}
#home #news-info-section dt .category {
  display: inline-block;
  color: #FFF;
  text-align: center;
  margin-right: 12px;
  padding:0 5px;
  margin-bottom:3px;
}
#home #news-info-section dt .category.cat-admission {
  background-color: #ED8A97;
}
#home #news-info-section dt .category.cat-event {
  background-color: #444E8B;
}
#home #news-info-section dt .category.cat-intensive {
  background-color: #928C36;
}
#home #blog-info-section dt .date {
  display: inline-block;
  width: 72px;
}
#home #blog-info-section dd {
  padding-left: 72px;
}
#home #blog-info-section iframe{
	width:340px;
	border:none;
	height:450px;
}
#home #feature-info-section #feature-info-section-header,
#home #voice-info-section #voice-info-section-header {
  line-height: 1;
  overflow: hidden;
}
#home #feature-info-section h2,
#home #voice-info-section h2 {
  display: table-cell;
  width: 225px;
  height: 33px;
  color: #fff;
  font-size: 1.333em;
  vertical-align: middle;
  line-height: 1;
  background: url(../images/bg_lightbrown.gif) repeat left top;
  border-right: solid 1px #D6D2CA;
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	border-radius: 5px 0px 0 0;
	text-shadow: 1px 1px 1px #333;
	behavior: url("/common/PIE.htc");
  float:left;
  padding:7px 0 0 15px;

}
#home #feature-info-section h2 span {
  padding: 4px 0 4px 40px;
  background: url(../images/sprites.png) no-repeat;
  	background-position: -552px -145px ;
  display:inline-block;
}
#home #voice-info-section h2 span {
  padding: 4px 0 4px 52px;
  background: url(../images/sprites.png) no-repeat;
	background-position: 0px -312px ;
  display:inline-block;
}
#home #feature-info-section #feature-info-section-header .link-btn,
#home #voice-info-section #voice-info-section-header .link-btn {
  display: table-cell;
  height: 40px;
  width: 98px;
  color: #fff;
  *padding-top:12px;
  *height:28px;
  vertical-align: middle;
  line-height: 1;
  background: url(../images/bg_blue.gif) repeat left top;
  border-left: solid 1px #222D50;
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	border-radius: 0px 5px 0 0;
	text-shadow: 1px 1px 1px #333;
}
#home #feature-info-section #feature-info-section-header .link-btn a,
#home #voice-info-section #voice-info-section-header .link-btn a {
  padding-left: 24px;
  background: url(../images/sprites.png) no-repeat;
	background-position: -5px -450px ;
}
#home #feature-info-section #feature-info-section-header .link-btn a:link,
#home #feature-info-section #feature-info-section-header .link-btn a:visited,
#home #voice-info-section #voice-info-section-header .link-btn a:link,
#home #voice-info-section #voice-info-section-header .link-btn a:visited {
  color: #fff;
}
#home #feature-info-section #feature-info-section-header .link-btn a:hover,
#home #feature-info-section #feature-info-section-header .link-btn a:active,
#home #voice-info-section #voice-info-section-header .link-btn a:hover,
#home #voice-info-section #voice-info-section-header .link-btn a:active {
  color: #FFFF99;
}
#home #feature-info-section .info-section-inner {
  min-height: 97px;
  overflow: hidden;
}
#home #voice-info-section .info-section-inner {
  margin-bottom: 10px;
  overflow: hidden;
}
#home #voice-info-section .info-section-inner:last-child {
  margin-bottom: 0px;
}
#home #feature-info-section .info-section-body,
#home #voice-info-section .info-section-body {
  padding: 10px;
}
#home #feature-info-section .left-section {
  width: 200px;
}
#home #feature-info-section .right-section {
  width: 100px;
  margin-bottom:10px;
}
#home #voice-info-section .left-section {
  width: 100px;
}
#home #voice-info-section .right-section {
  width: 200px;
}
